#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: vty
version: 5.17.1
id: vty-5.17.1-4mTiRtbjX7MIlmTyVTWpDr
key: vty-5.17.1-4mTiRtbjX7MIlmTyVTWpDr
license: BSD3
maintainer: Jonathan Daugherty (cygnus@foobox.com)
homepage: https://github.com/jtdaugherty/vty
synopsis: A simple terminal UI library
description:
    vty is terminal GUI library in the niche of ncurses. It is intended to
    be easy to use, have no confusing corner cases, and good support for
    common terminal types.
    .
    See the @vty-examples@ package as well as the program
    @test/interactive_terminal_test.hs@ included in the @vty@ package for
    examples on how to use the library.
    .
    Import the "Graphics.Vty" convenience module to get access to the core
    parts of the library.
    .
    &#169; 2006-2007 Stefan O'\''Rear; BSD3 license.
    .
    &#169; Corey O'\''Connor; BSD3 license.
    .
    &#169; Jonathan Daugherty; BSD3 license.
category: User Interfaces
author: AUTHORS
exposed: True
indefinite: False
exposed-modules:
    Codec.Binary.UTF8.Debug Data.Terminfo.Eval Data.Terminfo.Parse
    Graphics.Text.Width Graphics.Vty Graphics.Vty.Attributes
    Graphics.Vty.Config Graphics.Vty.Debug
    Graphics.Vty.DisplayAttributes Graphics.Vty.Error
    Graphics.Vty.Image Graphics.Vty.Image.Internal Graphics.Vty.Inline
    Graphics.Vty.Inline.Unsafe Graphics.Vty.Input
    Graphics.Vty.Input.Classify Graphics.Vty.Input.Classify.Parse
    Graphics.Vty.Input.Classify.Types Graphics.Vty.Input.Events
    Graphics.Vty.Input.Focus Graphics.Vty.Input.Loop
    Graphics.Vty.Input.Mouse Graphics.Vty.Input.Paste
    Graphics.Vty.Input.Terminfo Graphics.Vty.Output
    Graphics.Vty.Output.Interface Graphics.Vty.Output.Mock
    Graphics.Vty.Output.TerminfoBased Graphics.Vty.Output.XTermColor
    Graphics.Vty.Picture Graphics.Vty.PictureToSpans Graphics.Vty.Span
hidden-modules: Graphics.Vty.Attributes.Color
                Graphics.Vty.Attributes.Color240 Graphics.Vty.Debug.Image
                Graphics.Vty.Input.Terminfo.ANSIVT
abi: 0742c0488c1cd6043d5f62d306e276a3
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/vty-5.17.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/vty-5.17.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/vty-5.17.1
hs-libraries: HSvty-5.17.1-4mTiRtbjX7MIlmTyVTWpDr
depends:
    base-4.10.0.0 blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl
    bytestring-0.10.8.2 containers-0.5.10.2 deepseq-1.4.3.0
    directory-1.3.0.2 filepath-1.4.1.2
    microlens-0.4.8.1-HUhGDwljLwYJLac51xSk3I
    microlens-mtl-0.1.11.0-LFsRHKdg4sqLRy6hgD5BH2
    microlens-th-0.4.1.1-LM8ksjmIHXtDJYY6zPs0W6
    hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
    parallel-3.2.1.1-BDA8bigzIyf7HfOpmZ9w2K
    parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh
    stm-2.4.4.1-4JDnVtQYo787gU0ccBstsJ terminfo-0.4.1.0
    transformers-0.5.2.0 text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    unix-2.7.2.2 utf8-string-1.0.1.1-CvukXmdyLbdJ7d5kadRf8m
    vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl=5f0b9ac0c18ceda00944b15fba2a2195
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             containers-0.5.10.2=e51b78cedb073051e10b1c1314421145
             deepseq-1.4.3.0=ab64de23c9713e035549193002fe9df0
             directory-1.3.0.2=cfeb01f7201df723a8082d0da3163aee
             filepath-1.4.1.2=2a8b7688454d81e83f77ef81b74e0636
             microlens-0.4.8.1-HUhGDwljLwYJLac51xSk3I=1f2768a8b45f6d673f585667eb0cb7d7
             microlens-mtl-0.1.11.0-LFsRHKdg4sqLRy6hgD5BH2=4b938951cf66f5c51e4cd4b36eae8e21
             microlens-th-0.4.1.1-LM8ksjmIHXtDJYY6zPs0W6=be9f2fe939681da641c648903d5ef4af
             hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk=c277093fa16e707f51e09b45510f1326
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=14e57a3b735adfe06c357bcc64de3dbd
             parallel-3.2.1.1-BDA8bigzIyf7HfOpmZ9w2K=412b6db961d0860f36ea471fc650f639
             parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh=da03630454c215de5f3965e7b0f0e5da
             stm-2.4.4.1-4JDnVtQYo787gU0ccBstsJ=a88f5bbac4be96a38c5ca2a658c158a0
             terminfo-0.4.1.0=67e83cf79bca91cae06f86a540af75f6
             transformers-0.5.2.0=c9bb94e07e5a6cae97f4e7452aafbf8b
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=b7786dac6fdbd4e62fbcd8f2e5703783
             unix-2.7.2.2=53184c24da5ad45126d145b2febba63d
             utf8-string-1.0.1.1-CvukXmdyLbdJ7d5kadRf8m=ff7de6695cfb4cde5628a04fa6d123e7
             vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi=bde86a27d0899b74a82f3bf1fe9b817c
haddock-interfaces: /usr/share/doc/haskell-vty/html/vty.haddock
haddock-html: /usr/share/doc/haskell-vty/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

